
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../font/material-design-icons/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(../font/material-design-icons/MaterialIcons-Regular.woff2) format('woff2'),
       url(../font/material-design-icons/MaterialIcons-Regular.woff) format('woff'),
       url(../font/material-design-icons/MaterialIcons-Regular.ttf) format('truetype');
}

 html {
    font-family: Roboto, Calibri, Trebuchet, sans-serif;
  }


  .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    width: 1em;
    height: 1em;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    -webkit-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
  }


  h1, h2, h3, h4 {
   font-family: 'Exo 2', sans-serif;

  }

  b {font-weight: 400;}

  @media only screen and (max-width: 1130px) {

   #index-banner .cta h4 {
      font-size: 2.7rem;
      font-weight: 500;
      width: 4.5rem;
      height: 4.5rem;
      padding-top: .7rem;
      text-align: center;
      margin: auto;
      margin-bottom: -15px;
      }
  #index-banner {min-height: 500px}
      nav ul a.btn, nav ul a.btn-large, nav ul a.btn-large, nav ul a.btn-flat, nav ul a.btn-floating {
      margin-top: -2px;
      margin-left: 1px;
      margin-right: 1px;
  }

      .btn {padding-left: 10px;padding-right: 10px;}

  }
  #top-slider {
      margin-top: -44px
  }

  .slider .indicators {
      position: absolute;
      text-align: center;
      left: 0;
      right: 0;
      bottom: 50px;
      margin: 0;
      /* top: -8px; */
      z-index: 999;
  }

  #catalog-main-page .card .card-content .card-title {
      line-height: 1.8rem;
      font-size: 1.5rem;
      font-weight: 400;
  }

  @media only screen and (min-width: 993px)
  {
  .container {
      width: 90%;
  }
      }
  @media only screen and (min-width: 601px)
  {
  .container {
      width: 95%;
  }
      }
  .adress {
      padding: 10px 0;
      font-style: italic;
  }
  .adress i{
      color:#6d6d6d
  }

  .estate-header {
      background-color: #f2f2f2;
      text-align: center;
      padding: 10px 18px 20px;
      margin-bottom: 36px;
      color: #999999;
      margin-top: -45px;
      font-size: 1.1rem;
  }
  .estate-header h1 {
      font-size: 2.0rem;
      color: #231e2e;
      text-transform: uppercase;

  }
  .estate-header i { vertical-align: middle;
  margin-right: 5px}



  .big-price {
      background: #2196F3 !important;
      margin: -25px -25px 20px -25px ;
      color: white;
      font-size: 1.6rem;
      z-index: 10;
      display: block;
      padding: 10px 20px;
      border-radius: 2px 2px  0 0;
  }

  .adress-card ul {

      margin-top:-10px

  }
  .adress-card li {
      padding: 10px 0;
      }


          .adress-card , .adress-card a {

              z-index: 8;
              padding-bottom: 5px;
              color: #4d4d4d;
              background: #f9f9f9
          }



  #contact-form h3 {
     font-size: 1.5rem
  }
  #contact-form  {
     border-top: 2px solid #2196F3 ;
      margin-top: 10px
  }

  figure {
      display: none;
      transition: color .28s ease;


  }

  #estate p{
      padding-bottom: 2px
  }

  #estate {
      background: url('../images/bg2.png') ;
      margin-top: 62px;

  }

  #main-estate h3 {
    font-size: 1.5rem;
      text-align: center;
      text-transform: uppercase;
      font-family: 'Exo 2', sans-serif;


  }

  ul.star {
      list-style-position:outside;

  }
  ul.star li:before {
    content: "\2605";
      color: gold;
      padding-right: 10px
  }

  #contact-form h3 {
     font-size: 1.3rem
  }
